@charset "UTF-8";

.cont_mainframe .cont_wrapper main{
    /*width:95%;*/
    width: 100%;
}

main{
    position: relative;
    display: block;
    width: 90%;
    text-align: left;
}

section{
    margin: 0 10%;
    /*margin: 0;*/
}

aside{
    display: none;
    /*width: 21.875vw;*/
}

.wrapper {
    width: 1080px;
    margin: 0 auto;
}

.flex{
    display: flex;
    align-items: center;
}

.box-30{
    width: auto;
    height: 30px;
}
.box-20{
    width: auto;
    height: 20px;
}
.box-10{
    width: auto;
    height: 10px;
}
.box-15{
    width: auto;
    height: 15px;
}
.box-5{
    width: auto;
    height: 5px;
}

section h3{
    font-size: 25px;
}

.button01{
    width: 220px;
}

.inputbox {
    width: calc(50% - 20px);
    margin: 5px 10px;
    height: auto;
}


/*ログイン*/


.account_box{
    width: 100%;
    padding: 40px;
    height: auto;
    border: 1px solid #dcd2d2;
    box-sizing: border-box;
}

.box_title {
    font-size: 18px;
    color: #c0c0c0;
    margin-left: 10px;
}

.input01 {
    width: calc(100% - 20px);
    height: auto;
    border: 1px solid #dcd2d2;
    padding: 10px;
    font-size: 18px;
    color: #000;
}

.loginmypage a{
    font-size: 18px;
    text-decoration: none;
    position: relative;
    padding-left: 15px;
}

.loginmypage a::before{
    content: '〉';
    display: inline-block;
    font-size: 14px;
    margin-top: 2px;
    color: #000;
    font-weight: 600;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}

.button03{
    display: block;
    background: #5e6438;
    margin: 0 auto;

    letter-spacing: 0.1em;
    color: #fff;
    text-align: center;
    outline: none;
    border: none;
    appearance: none;
    cursor: pointer;
    box-sizing: border-box;

    width: 220px;
    height: 40px;
    line-height: 40px;
    border-radius: 6px;
    font-size: 16px;
}

/*新規登録*/

.box_title.black{
    color: #000;
}

.account_box .left{
    width: 35%;
}

.account_box .right{
    width: 65%;
}

.myinfoflex{
    display: flex;
    align-items: center;
    justify-content: center;
}

.myinfoflex .button01{
    margin: 0 20px;
}

/*マイページ*/

.table_top {
    border: 1px solid #d2d2d2;
    list-style: none;
    padding: 0;
}

.table_top .tab span{
    margin-left: 5px;
}

.table_top .tab {
    flex: 1;
    padding: 15px 0;
    text-align: center;
    font-size: 18px;
    border-right: 1px solid #d2d2d2;
    box-sizing: border-box;
    font-weight: 700;
}

.table_top .tab:last-child {
    border-right: none;
}

.tab.active {
    background-color: #5e6438;
    color: #fff;
}

.mypage .account_box{
    border-top: none;
}

.table_under .account_box{
    display: none;
}

.table_under .account_box.show{
    display: block;
}

.orderhistory{
    padding-bottom: 10px;
    
}

.orderhistory:last-child{
    border-bottom: none;
}

.orderhistory .orderhistory_table.flex{
    display: flex;
    align-items: flex-start;
}

.orderhistory_day{
    font-size: 16px;
    letter-spacing: 0.05em;
}

.orderhistory_day span{
    font-size: 18px;
}

.orderhistory_price .text01{
    font-size: 14px;
}

.orderhistory_price .text02{
    font-size: 10px;
}

.orderhistory_price .text03{
    font-size: 18px;
    margin: 0 2px 0 5px;
}

.orderhistory_price{
    font-size: 12px;
    margin-left: 20px;
}

.orderhistory .left{
    width: 20%;
    margin-right:30px;
}

.orderhistory .left img{
    width: 100%;
    max-width: 90px;
    height: auto;
}

.orderhistory .right{
    width: 88%;
    /* padding-left: 30px; */
    text-align:left;
}

.orderhistory_title{
    font-size: 14px;
}

.orderhistory_capacity{
    font-size: 12px;
}

.orderhistory_capacity .unit{
    font-size: 10px;
    margin-left: 2px;
}
.orderhistory_top{
    width: 50%;
    min-width: 200px;
    text-align: left;
    margin-right: 30px;
}

.button04 {
    width: 80px;
    height: 20px;
    line-height: 20px;
    background: #5e6438;
    border-radius: 5px;
    margin-right: 8px;
    font-size: 12px;
    letter-spacing: 0.1em;
    color: #fff;
    text-align: center;
    outline: none;
    border: none;
    appearance: none;
    cursor: pointer;
    box-sizing: border-box;
    vertical-align: top;
}




/*お届け先*/

.address_box .title {
    display: block;
    width: 100%;
    font-size: 18px;
    font-weight: 500;
    width: 100%;
    text-align: left;
}

.address_box .wrap {
    position: relative;
    display: block;
    width: 100%;
    font-size: 16px;
    padding-bottom: 10px;
    border-bottom: solid 1px #d2d2d2;
}



.box{
    width: 100%;
    padding: 0 40px;
    height: auto;
    border: 1px solid #dcd2d2;
    box-sizing: border-box;
    border-top: none;
    display: block;
}
.wrap_rbtn {
    position: relative;
    display: flex;
    width: 100%;
    font-size: 16px;
    padding: 30px 0;
    border-top: solid 1px #d2d2d2;
}
.wrap_rbtn .inner_left{
    display:block;
    width:calc(100% - 50px);
}
.wrap_rbtn .inner_left i{
    color:var(--button_gen);
}
.wrap_rbtn .inner_left .title{
    font-size:110%;
}

.wrap_rbtn .inner_left p{
    margin-left: 10px;
}
.wrap_rbtn .inner_right{
    display:flex;
    flex-direction:column-reverse;
    align-items: center;
    text-align: center;
    width:50px;
    
}

.command_btn01 {
    display:block;
    width:38px;
    height:38px;
    line-height: 38px;
    background: var(--button_gen);
    color:#fff;
    border: none;
    border-radius: 6px;
    font-size:16px;
    margin-top:10px;
    cursor: pointer;
    /*20251216*/position: relative;
}
.command_btn01.top0 {
    margin-top:0;
}
/*20251216*/
.command_btn01 .fa-solid::before{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
}


.orderhistory{
    display:flex;
    /* flex-direction:column-reverse; */
    /* align-items: flex-start; */
    text-align: center;
    width:100%;
    align-items: stretch;
}

.flex_right {
    display: flex;
    align-items: center;
    width: 100%;
}
.border_top{
    border-top: 1px solid #d2d2d2;
}

.items{
    width:100%;
}


/*クチコミ*/
.kuchikomi_list {
    position:relative;
    display:block;
    width:100%;
    min-height:35px;
    max-height:200px;
    overflow-x: hidden;
    overflow-y: auto;
    scrollbar-width: none;
}
.kuchikomi_list li {
    padding: 6px;
    border-bottom: 1px solid #ddd;
}
/* .kuchikomi_list li:last-child {
    border-bottom: none;
} */
.kuchikomi_list li .nickname {
    font-size: 80%;
}


/*クチコミ星*/
.stars span{
  display: flex;               /* 要素をフレックスボックスにする */
  flex-direction: row-reverse; /* 星を逆順に並べる */
  justify-content: flex-end;   /* 逆順なので、左寄せにする */
}

.stars input[type='radio']{
  display: none;               /* デフォルトのラジオボタンを非表示にする */
}

.stars label{
  color: #D2D2D2;              /* 未選択の星をグレー色に指定 */
  font-size: 30px;             /* 星の大きさを30pxに指定 */
  padding: 0 5px;              /* 左右の余白を5pxに指定 */
  cursor: pointer;             /* カーソルが上に乗ったときに指の形にする */
}

.stars label:hover,
.stars label:hover ~ label,
.stars input[type='radio']:checked ~ label{
  color: #F8C601;              /* 選択された星以降をすべて黄色にする */
}


.meisai_list{
    position:relative;
    display:block;
    width:100%;
}
.meisai_list li{
    display: flex;
    justify-content: space-between;
    font-size:80%;
    padding: 6px 0;
    border-bottom: 1px solid #d2d2d2;
}
.meisai_list li.dt{
    display: block;
    text-align: center;
    font-size:100%;
    font-weight:bold;
    border-top: 1px solid #d2d2d2;
    background:#d2d2d2;
    padding: 10px 0;
}
.meisai_list li .left{
    min-width:95px;
    padding-left: 4px;
    margin-right:6px;
}
.meisai_list li .right{
    text-align: right;
    padding-right: 4px;
}
.meisai_list li .nowrap{
    white-space: nowrap;
}



/*20251219*/
.title{
    font-size: 16px;
}

@media screen and (max-width: 1280px){
.wrapper {
    width: 84.375vw;
}

.box-30{
    height: 2.344vw;
}
.box-20{
    height: 1.563vw;
}
.box-10{
    height: 0.781vw;
}
.box-15{
    height: 1.172vw;
}
.box-5{
    height: 0.391vw;
}

section h3{
    font-size: 1.953vw;
}

.button01{
    width: 17.188vw;
}

.inputbox {
    width: calc(50% - 1.563vw);
    margin: 0.391vw 0.781vw;
}

/*ログイン*/

.account_box{
    padding: 3.125vw;
}

.box_title {
    font-size: 1.406vw;
    margin-left: 0.781vw;
}

.input01 {
    width: calc(100% - 1.563vw);
    padding: 0.781vw;
    font-size: 1.406vw;
}

.loginmypage a{
    font-size: 1.406vw;
    padding-left: 1.172vw;
}

.loginmypage a::before{
    font-size: 1.094vw;
    margin-top: 0.156vw;
}

.button03{
    width: 16.953125vw;
    height: 3.125vw;
    line-height: 3.125vw;
    border-radius: 0.46875vw;
    font-size: 1.25vw;
}

/*新規登録*/

.myinfoflex .button01{
    margin: 0 1.563vw;
}

/*マイページ*/

.table_top .tab span{
    margin-left: 0.391vw;
}

.table_top .tab {
    padding: 1.172vw 0;
    font-size: 1.406vw;
}

.orderhistory{
    padding-bottom: 0.781vw;  
}

.orderhistory_day{
    font-size: 1.25vw;
}

.orderhistory_day span{
    font-size: 1.406vw;
}

.orderhistory_price .text01{
    font-size: 1.094vw;
}

.orderhistory_price .text02{
    font-size: 0.781vw;
}

.orderhistory_price .text03{
    font-size: 1.406vw;
    margin: 0 0.156vw 0 0.391vw;
}

.orderhistory_price{
    font-size: 0.938vw;
    margin-left: 1.563vw;
}

.orderhistory .left{
    margin-right:2.344vw;
}

.orderhistory .left img{
    max-width: 7.031vw;
}

.orderhistory_title{
    font-size: 1.094vw;
}

.orderhistory_capacity{
    font-size: 0.938vw;
}

.orderhistory_capacity .unit{
    font-size: 0.781vw;
    margin-left: 0.156vw;
}
.orderhistory_top{
    min-width: 15.625vw;
    margin-right: 2.344vw;
}

.button04 {
    width: 6.25vw;
    height: 1.563vw;
    line-height: 1.563vw;
    border-radius: 0.391vw;
    margin-right: 0.625vw;
    font-size: 0.938vw;
}



/*お届け先*/

.address_box .title {
    font-size: 1.406vw;
}

.address_box .wrap {
    font-size: 1.25vw;
    padding-bottom: 0.781vw;
}



.box{
    padding: 0 3.125vw;
}

.wrap_rbtn {
    font-size: 1.25vw;
    padding: 2.344vw 0;
}
.wrap_rbtn .inner_left{
    width:calc(100% - 3.906vw);
}

.wrap_rbtn .inner_left p{
    margin-left: 0.781vw;
}
.wrap_rbtn .inner_right{
    width:3.906vw;
}

.command_btn01 {

    width:2.969vw;
    height:2.969vw;
    line-height: 2.969vw;
    border-radius: 0.469vw;
    font-size:1.25vw;
    margin-top:0.781vw;
}

/*クチコミ*/
.kuchikomi_list {
    min-height:2.734vw;
    max-height:15.625vw;
}

.kuchikomi_list li {
    padding: 0.469vw;
}

.stars label{
  font-size: 2.344vw;             /* 星の大きさを30pxに指定 */
  padding: 0 0.391vw;              /* 左右の余白を5pxに指定 */
}

.meisai_list{
    width:100%;
}
.meisai_list li{
    padding: 0.469vw 0;
}

.meisai_list li.dt{
    padding: 0.781vw 0;
}

.meisai_list li .left{
    min-width:7.422vw;
    padding-left: 0.313vw;
    margin-right:0.469vw;
}

.meisai_list li .right{
    padding-right: 0.313vw;
}

/*20251219*/
.title{
    font-size: 1.25vw;
}

}

@media screen and (max-width: 430px){
    .cont_mainframe .cont_wrapper{
        width: 100%;
        margin: 0;
    }

    section{
        width: 90%;
        margin: 0 5%;
    }

    .box-30{
        height: 6.977vw;
    }

    .box-20{
        width: auto;
        height: 4.651vw;
    }

    .box-10{
        width: auto;
        height: 2.326vw;
    }

    .box-15{
        width: auto;
        height: 3.488vw;
    }

    .box-5{
        width: auto;
        height: 1.163vw;
    }

    section h3 {
        font-size: 4.651vw;
    }

    .account_box {
        padding: 3.488vw 2.326vw;
    }

    .box_title {
        font-size: 3.256vw;
        margin-left: 1.163vw;
    }

    .inputbox {
        width: calc(50% - 2.326vw);
        margin: 1.163vw;
    }

    .input01 {
        width: calc(100% - 2.326vw);
        padding: 1.163vw;
        font-size: 3.256vw;
    }

    .button03 {
        width: 37.209vw;
        height: 6.047vw;
        line-height: 6.047vw;
        border-radius: 0.93vw;
        font-size: 2.791vw;
    }

    .button01 {
        width: 51.163vw;
    }

    .myinfoflex .button01 {
        margin: 0 1.163vw;
        width: 51.163vw;
    }

    .table_top .tab {
        padding: 2.326vw 0;
        font-size: 3.256vw;
    }

    .command_btn01 {
        width: 6.977vw;
        height: 6.977vw;
        line-height: 6.977vw;
        border-radius: 1.395vw;
        font-size: 3.256vw;
    }

    .wrap_rbtn {
        font-size: 3.256vw;
        padding: 4.651vw 0;
    }

    .wrap_rbtn .inner_right {
        width: 6.977vw;
    }

    .wrap_rbtn .inner_left {
        width: calc(100% - 6.977vw);
    }

    /*20251219*/
    .title{
        font-size: 3.256vw;
    }

    /*20251221*/
    .orderhistory_top {
        min-width: 40%;
        margin-right: 2.326vw;
    }

    .orderhistory .left {
        width: 30%;
        margin-right: 1.163vw;
    }

    .orderhistory_title {
        font-size: 2.791vw;
    }

    .orderhistory_capacity {
        font-size: 2.326vw;
    }

    .orderhistory_capacity .unit {
        font-size: 1.86vw;
        margin-left: 0.465vw;
    }

    .button04 {
        width: 18.605vw;
        height: 4.186vw;
        line-height: 4.186vw;
        border-radius: 0.465vw;
        margin-right: 0.465vw;
        font-size: 2.558vw;
    }

    .meisai_list li .left {
        min-width: 40%;
        padding-left: 1.163vw;
        margin-right: 1.163vw;
        font-size: 2.791vw;
    }

    .meisai_list li .right {
        padding-right: 1.163vw;
        width: 60%;
        font-size: 2.791vw;
    }

    .orderhistory {
        padding-bottom: 3.488vw;
    }
}